/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-footer-widget-area {
	display: none !important;
}

img.person-img {
    height: 300px !important;
    width: 300px !important;
}

.MCSubmit {
    padding-top: 17px;
    padding-right: 40px;
    padding-bottom: 17px;
    padding-left: 40px;
    line-height: 21px;
    font-size: 18px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 400;
    letter-spacing: 4px;
    background: #ffffff;
    border: none;
	color: #3e7ccc;
}

.mc4wp-success>p {
	color: #fff;
}

#spacer {
	margin-top: 50px;
}

#toTop {
	display: none !important;
}

.background-image {
	    filter: brightness(70%);
}

.iafe {
	float: right;
}

.vaf {
	float: left;
}
